Commit bd1240fd authored by Bernd Zeimetz's avatar Bernd Zeimetz

* Adding python as Build-Dependency, upstream is using it to

      fix the generated manpages.
  - debian/patches/01_configtxt:
    * Dropping patch, not needed anymore.
parent c85e633e
......@@ -20,6 +20,8 @@ pgbouncer (1.2.3-1) unstable; urgency=low
- debian/control:
* Fixing the long description, removing the copy of the short
description from it and switch to a better indenting.
* Adding python as Build-Dependency, upstream is using it to
fix the generated manpages.
* Removing extra blank lines.
* pgbouncer supports PostgreSQL versions 7.4 and higher, changing the
Enhances field accordingly.
......@@ -57,9 +59,8 @@ pgbouncer (1.2.3-1) unstable; urgency=low
* Changing default port to 6432 as upstream's default conflicts with
X11. 5433 is also a bad choice as postgres instances may use
this port dynamically.
- debian/patches/fix_pgbouncer.5.dpatch:
* Renamed from debian/patches/01_configtxt to make the patch target
more obvious.
- debian/patches/01_configtxt:
* Dropping patch, not needed anymore.
- debian/patches/00list:
* Updated accordingly.
- debian/README.source:
......@@ -69,7 +70,7 @@ pgbouncer (1.2.3-1) unstable; urgency=low
- debian/README.Debian
* Several spelling fixes.
-- Bernd Zeimetz <bzed@debian.org> Fri, 26 Sep 2008 18:44:28 +0200
-- Bernd Zeimetz <bzed@debian.org> Fri, 26 Sep 2008 18:47:34 +0200
pgbouncer (1.1.2.1-1) unstable; urgency=low
......
......@@ -3,8 +3,8 @@ Maintainer: Fernando Ike de Oliveira <fike@midstorm.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Section: misc
Priority: optional
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 5), libevent-dev, dpatch, asciidoc, xmlto
Standards-Version: 3.8.0
Build-Depends: cdbs, debhelper (>= 5), libevent-dev, dpatch, asciidoc, xmlto, python
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/pgbouncer/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/pgbouncer/
......
#! /bin/sh /usr/share/dpatch/dpatch-run
## 01_configtxt.dpatch by <fike@pmanson>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Fix error in pgbouncer.5
@DPATCH@
--- pgbouncer-1.1.2/doc/config.txt 2007-12-10 06:06:04.000000000 -0200
+++ pgbouncer-1.1.2.fike/doc/config.txt 2008-03-22 21:00:39.047873181 -0300
@@ -10,7 +10,6 @@
db = ...
[pgbouncer]
- ...
== DESCRIPTION ==
......@@ -14,7 +14,8 @@ clean::
install/pgbouncer::
rm -f $(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/pgbouncer.ini
rm -f $(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/pgbouncer.ini
mkdir -p $(CURDIR)/debian/pgbouncer/etc/pgbouncer
touch $(CURDIR)/debian/pgbouncer/etc/pgbouncer/userlist.txt
binary-predeb/pgbouncer::
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment